Loading ...
Sorry, an error occurred while loading the content.

Re: [linuxham] Rigcat vs hamlib

Expand Messages
  • Nate Bargmann
    ... What version of Hamlib? Version 1.2.9 should have comparable FT-450 support as much work went into the newer Yaesu radios for that release. 73, de Nate
    Message 1 of 3 , Apr 1, 2009
    • 0 Attachment
      * d_ziolkowski <dan.ziolkowski@...> [2009 Mar 31 18:23 -0500]:
      > I'm using Rigcat to control my FT450 in Fldigi. I can't get Hamlib for Ft450 to work however. Does Hamlib give anymore control options then Rigcat.Ant tips here to et it to work?

      What version of Hamlib? Version 1.2.9 should have comparable FT-450
      support as much work went into the newer Yaesu radios for that release.

      73, de Nate >>

      --

      "The optimist proclaims that we live in the best of all
      possible worlds. The pessimist fears this is true."

      Ham radio, Linux, bikes, and more: http://n0nb.us/index.html
    Your message has been successfully submitted and would be delivered to recipients shortly.